newbeewan wrote:
> 
> Here the result of those commands :
> 
> $ LANG=C apt-cache policy kdebluetooth
> kdebluetooth:
>    Installed: 1:0.4~rc1-
> (…)
> 
> $ LANG=C apt-cache policy kbluetooth
> kbluetooth:
>    Installed: (none)
>    Candidate: (none)
> (…)
> $ LANG=C aptitude -texperimental show kdebluetooth
> (…)
> $ LANG=C aptitude -texperimental show kbluetooth
> Unable to find an archive "experimental" for the package "kbluetooth"
> Package: kbluetooth
> State: not a real package
> 
> Regards
> 
> Mourad

Oh. You are "just" hit by a standard experimental issue: the package is not 
built for your architecture (i386, right ?).

https://buildd.debian.org/status/package.php?p=kbluetooth&suite=experimental

I'll see what can be done to solve that, but this might be low priority as 
kbluetooth is supposed to be uploaded to unstable as soon as KDE 4.4 reaches 
unstable too.

Best regards, 

OdyX



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to